<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <inset android:drawable="@drawable/ic_circle_blue" />
    </item>
    <item>
        <inset
            android:drawable="@drawable/ic_group_icon"
            android:inset="10dp" />
    </item>
</layer-list>
